/*本体*/
#navi-drawer {
  position: relative;
  margin-left: 18px;
  float:left;
}


/*チェックボックス等は非表示に*/
.navi-unshown {
  display: none;
}


/*三本線*/
#navi-open {
  display: inline-block;
  width: 30px;
  height: 22px;
  vertical-align: middle;
}


/*三本線デザイン*/
#navi-open span, #navi-open span:before, #navi-open span:after {
  position: absolute;
  height: 3px;/*線の太さ*/
  width: 25px;/*長さ*/
  border-radius: 3px;
  background: #ff69b4;
  display: block;
  content: '';
  cursor: pointer;
}

#navi-open span:before {
  bottom: -8px;
}

#navi-open span:after {
  bottom: -16px;
}


/*閉じる用の薄黒カバー*/
#navi-close {
  display: none;/*はじめは隠しておく*/
  position: fixed;
  z-index: 99;
  top: 0;/*全体に広がるように*/
  left: 0;
  width: 100%;
  height: 100%;
  background: black;
  opacity: 0;
  transition: .3s ease-in-out;
}


/*中身*/
#navi-content {
  overflow: auto;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 3;/*最前面に*/
  width: 90%;/*右側に隙間を作る（閉じるカバーを表示）*/
  max-width: 330px;/*最大幅（調整してください）*/
  height: 100%;
  background: #fff;/*背景色*/
  transition: .3s ease-in-out;/*滑らかに表示*/
  -webkit-transform: translateX(-105%);
  transform: translateX(-105%);/*左に隠しておく*/
}


/*チェックが入ったらもろもろ表示*/
#navi-input:checked~#navi-close {
  display: block;/*カバーを表示*/
  opacity: .5;
}

#navi-input:checked~#navi-content {
  -webkit-transform: translateX(0%);
  transform: translateX(0%);/*中身を表示（右へスライド）*/
  box-shadow: 6px 0 25px rgba(0, 0, 0, .15);
  z-index: 9998;
}

.hamburger-top {
  height: 40px;
  margin-top: 5px;
}

.menu-hamburger-menu-container li {
  float: none;
  font-size: 15px;
  padding: 10px 15px 10px 15px;
  list-style: none;
  text-align: left;
  border-bottom: dashed 1px #fedbf1;
}

.menu-hamburger-menu-container li:last-child {
  border: none;
}

.menu-hamburger-menu-container li a {
  text-decoration: none;
  color: #000;
}

.menu-hamburger-menu-container a:before {
  font-family: FontAwesome;
  content: "\f07b";
  color: #00bb80;/*アイコン色*/
  margin-right: 5px;
}

.menu-hamburger-menu-container .menu-item-499 a:before,
.menu-hamburger-menu-container .menu-item-500 a:before,
.menu-hamburger-menu-container .menu-item-501 a:before,
.menu-hamburger-menu-container .menu-item-504 a:before,
.menu-hamburger-menu-container .menu-item-828 a:before {
  font-family: FontAwesome;
  content: "\f061";
  color: #00bb80;
  margin-right: 5px;
}

.cancel {
  display: inline-block;
  position: relative;
  margin: 0 0 0 250px;
  padding: 0;
  width: 5px;
  height: 30px;
  background: #ff69b4;
  transform: rotate(45deg);
  z-index: 99
}

.cancel:before {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  left: -13px;
  width: 31px;
  height: 5px;
  margin-top: -3px;
  background: #ff69b4;
}

.category {
  background-color: #fedbf1;
  padding: 15px 0;
  font-size: 23px;
  color: #ff69b4;
  font-weight: bold;
}